<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnUpdateBillingAddress</name>
   <tag></tag>
   <elementGuidId>99c9c860-d922-46eb-bd28-0cebaa35a35b</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#address_invoice > li > a</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>(//a[@title='Update'])[2]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>span</value>
      <webElementGuid>97d4586c-64dc-4f81-a5d8-6f7c5bce2928</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Update</value>
      <webElementGuid>f78def60-3ee0-4a3b-bffd-3f6fc51347ee</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;address_invoice&quot;)/li[@class=&quot;address_update&quot;]/a[@class=&quot;button button-small btn btn-default&quot;]/span[1]</value>
      <webElementGuid>730d06b2-fce7-480b-888f-3198ca22ba71</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//ul[@id='address_invoice']/li[8]/a/span</value>
      <webElementGuid>25579070-32a1-496b-8fb5-dd6b62c8faa5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='United States'])[2]/following::span[1]</value>
      <webElementGuid>c36afd85-ebb5-4b8e-8f2f-7549c2971b2e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='New York, New York 10001'])[2]/following::span[1]</value>
      <webElementGuid>9b9379f5-84cd-4fc5-bea6-cf18029eff2c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Add a new address'])[2]/preceding::span[1]</value>
      <webElementGuid>d498d69f-12fd-49a1-97f8-90b5759ba25a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='If you would like to add a comment about your order, please write it in the field below.'])[1]/preceding::span[2]</value>
      <webElementGuid>45fb9971-91cd-4111-8c45-d7121e5fe371</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/ul/li[8]/a/span</value>
      <webElementGuid>b0c656cb-837e-4c98-b04a-eb1d8b79d61c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//span[(text() = 'Update' or . = 'Update')]</value>
      <webElementGuid>7605109e-55fa-46bd-90f9-fb2571f0484b</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
